/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Dropdown,
Icon,
Menu,
Spin,
} from 'ant-design-vue'
import SdEchart from '@/common/components/sd-echart.vue'
import SdStatisDataList from '../sd-statis-data-list.vue'
import SdStatisForm from '../sd-statis-form.vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Dropdown)
Vue.use(Icon)
Vue.use(Menu)
Vue.use(Spin)

export default {
  SdEchart,
  SdStatisDataList,
  SdStatisForm,
  SdTable,
}
